[general]
version = 4
name = High Speed
definition = taz_5_hs

[metadata]
quality_type = high speed
type = quality
material = Standard_PLA_(3D-Fuel)
weight = 0
setting_version = 19

[values]
adhesion_type = skirt
bottom_thickness = 1.8
brim_line_count = 10
brim_width = 20
cool_fan_full_layer = 5
cool_fan_speed_max = 100
cool_fan_speed_min = 60
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 40
cool_min_speed = 5
default_material_print_temperature = 220
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height_0 = 0.65
line_width = 0.8
material_bed_temperature = 70
material_bed_temperature_layer_0 = 75
material_final_print_temperature = 215
material_initial_print_temperature = 220
material_keep_part_removal_temperature = True
material_part_removal_temperature = 50
material_print_temperature = 220
material_print_temperature_layer_0 = 220
outer_inset_first = True
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_extra_prime_amount = 0.5
retraction_hop = 1
retraction_hop_enabled = True
retraction_hop_only_when_collides = False
retraction_min_travel = 3
retraction_speed = 15
skin_overlap = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 35
speed_print = 35
speed_layer_0 = 15
speed_topbottom = 30
speed_travel = 180
speed_travel_layer_0 = 100
speed_wall = 25
speed_wall_0 = 25
speed_wall_x = 25
support_angle = 60
support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3
support_enable = False
support_infill_rate = 20
support_join_distance = 3
support_offset = 0
support_xy_distance_overhang = 0.8
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 1.8
top_layers = 3
top_thickness = 1.8
wall_thickness = 1.6

